Results 1 to 7 of 7

Thread: Skype 2.0.0.72 on openSUSE10x

  1. #1
    navigator25 NNTP User

    Default Skype 2.0.0.72 on openSUSE10x

    I am linux noobie, I dont know about RPM's or anything. I only know the term RPM from trying to figure out how to get my SKYPE working. Im desperate its 3 am and need to try and get this working so my Son can have his Grandma watch him open christmas presents.

    I have tried this
    Code:
    zypper install  libqt4-32bit libqt4-dbus-1-32bit libqt4-x11-32bit libsigc++2-32bit
    Restoring system sources...
    Parsing metadata for SUSE Linux Enterprise Desktop 10 SP2 10.2-0...
    Parsing RPM database...
    skipping package 'libqt4-32bit' (already installed)
    package 'libqt4-dbus-1-32bit' not found
    package 'libqt4-x11-32bit' not found
    skipping package 'libsigc++2-32bit' (already installed)
    Summary:
    Nothing to do.
    I found this code from here Skype HOWTO - openSUSE

    I searched and searched for the libqt files etc. but since i have no clue what im looking for i dont know where to look. Is there anyone that can help me?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Skype 2.0.0.72 on openSUSE10x

    QT main location here
    Index of /repositories/KDE:/Qt

    add the correct repo for your 10.? sys

    eg; if you are 10.3
    Index of /repositories/KDE:/Qt/openSUSE_10.3
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    navigator25 NNTP User

    Default Re: Skype 2.0.0.72 on openSUSE10x

    I cant even find anything more specific than SUSE10(86_64)

  4. #4
    navigator25 NNTP User

    Default Re: Skype 2.0.0.72 on openSUSE10x

    So its SUSE Linux Enterprise Desktop 10 Service Pack 2 (SP2) 10.2-0

  5. #5
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Skype 2.0.0.72 on openSUSE10x

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  6. #6
    navigator25 NNTP User

    Default Re: Skype 2.0.0.72 on openSUSE10x

    I tried to download all the things it says i need, but it doesnt let some of installs work. Do i need to get certain ones first? Like pre requisits?

  7. #7
    navigator25 NNTP User

    Default Re: Skype 2.0.0.72 on openSUSE10x

    Also I cant seem to find a file named this anywhere in there

    package 'libqt4-dbus-1-32bit' not found

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •